Thread Closed
OpenELEC Testbuilds for RaspberryPi (Kodi 16.0)
When trying to install current version I get the following error:
17:54:46 2309.358887 T:1471149056 ERROR: CAddonInstallJob[service.multimedia.vdr-addon]: The dependency on pvr.vdr.vnsi version 1.9.6 could not be satisfied.
  Thread Closed
 
Thread Rating:
  • 10 Vote(s) - 5 Average


Messages In This Thread
RE: OpenELEC Testbuilds for RaspberryPi (Kodi 16.0) - by polo_joe - 2015-09-05, 17:55
Bluetooth on #1003 - by cdvreede - 2015-10-13, 11:08
Re: RE: Bluetooth on #1003 - by Milhouse - 2015-10-13, 13:24


Logout Mark Read Team Forum Stats Members Help
OpenELEC Testbuilds for RaspberryPi (Kodi 16.0)510